import { twMerge } from "tailwind-merge";
import Img, { TWUIImageProps } from "./Img";
import Border from "../elements/Border";

export default function DocsImg({ ...props }: TWUIImageProps) {
    return (
        <Border className={twMerge("p-0 mb-10")}>
            <Img
                {...props}
                className={twMerge(
                    "w-full h-auto rounded-default overflow-hidden",
                    props.className
                )}
            />
        </Border>
    );
}
